package lc.mecha.calc;

import org.junit.jupiter.api.Test;

import javax.script.ScriptException;

import static org.junit.jupiter.api.Assertions.assertEquals;

public class CalcEngineTest {

    @Test
    public void testEngine() throws ScriptException {
        CalcEngine ce = new CalcEngine();
        String result = ce.calc("2+2");
        assertEquals("4", result);
    }
}
